Subject: Ticket Assigned - partial cancellation escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 07:29:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  partial cancellation escalation fatema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatema Bot:  Hi Fatema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7308737930 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335009664            01:55 PM, 21st Oct                     fatema                    I got my order but it is missing 4 items           01:56 PM, 21st Oct                   badri                   Hi, Fatema Thank you for contacting us. My name is badri , I will be happy to assist you.           01:57 PM, 21st Oct                     fatema                    I order 5 black turtleneck but I got only 1           01:57 PM, 21st Oct                     fatema                    Hi badri           01:58 PM, 21st Oct                   badri                   Is this is your order number 7308737930?           01:58 PM, 21st Oct                     fatema                    Yes           01:58 PM, 21st Oct                   badri                   Kindly confirm is this is the item name 163667764 - - 2Xtremz Solid Sweater with Turtle Neck and Long Sleeves           02:04 PM, 21st Oct                     fatema                    Yes           02:04 PM, 21st Oct                     fatema                    The black color one           02:06 PM, 21st Oct                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:07 PM, 21st Oct                     fatema                    Ok thank you           02:07 PM, 21st Oct                     fatema                    And how will I be notified           02:07 PM, 21st Oct                   badri                   Will be sharing the update with you  , as soon as we  get the confirmation from the team           02:10 PM, 21st Oct                   badri                   ON YOUR EMAIL ID  [email-masked]           02:11 PM, 21st Oct                     fatema                    Ok then, thank you for helping           02:11 PM, 21st Oct                     fatema                    Me           02:12 PM, 21st Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 21st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3253064